body {
    background-image:  url("../images/Image_background_accueil_3-Po_aMWH.png");
    background-size: cover;
    font-size: 15px;

}

.Bodytext{
    background-color: rgb(254, 253, 253, 0.8); 
    color: #343a43;
    border-radius: 10px; 
    max-height: 650px; 
    overflow: auto;
    overflow-x: hidden;
}



.nav-item img:hover,
.nav-item img.active {
        border : #343a43 solid 1px;
        color: #333; /* Couleur du texte au survol */
        border-radius: 10px; /* Arrondir les coins du lien au survol */
        /* transition: background-color 0.6s, color 0.6s; Animation de transition pour un effet plus fluide */
}

.nav-item a {
    color: #343a43;
    font-weight: bold;
    font-size: 18px;
}



.custom-tooltip {
  --bs-tooltip-bg: #00723C;
  --bs-tooltip-color: #fefcfd;
}


/*
 *  Bootstrap Carousel Effect Ken Burns
 * ===========================================================================*/

@keyframes kenburns {
  0% {
    transform: scale(1);
    transition: transform 20000ms linear 0s;
  }

  100% {
    transform: scale(1.4);
    transition: transform 20000ms linear 0s;
  }
}

/* Carousel Wrapper */
.kb-carousel {
  overflow: hidden;
  max-height: 940px;
}

/* Carousel Items */
.kb-carousel .carousel-item {
  transition: transform .6s ease-in-out 0s, opacity ease-in-out .6s;
}

.kb-carousel .carousel-item.active {
  transition: transform .6s ease-in-out 0s, opacity ease-in-out .6s;
}

.kb-carousel > .carousel-inner > .carousel-item > img,
.kb-carousel > .carousel-inner > .carousel-item > a > img {
  opacity: 0.8;
  animation: kenburns 20000ms linear 0s infinite alternate;
}

.kb-carousel .carousel-item-next.carousel-item-start .carousel-caption,
.kb-carousel .carousel-item-prev.carousel-item-end .carousel-caption {
  z-index: 0;
  opacity: 0;
}

/* Carousel Captions */
.kb-caption {
  right: 7%;
  left: 7%;
  bottom: 25%;
  padding: 0;
  width: 80%;
}

.kb-caption-left {
  margin-right: auto;
}

.kb-caption-right {
  margin-left: auto;
}

.kb-caption-center {
  margin: auto;
}

.kb-caption h1,
.kb-caption h3 {
  padding: 0.5rem 0;
  margin-bottom: 0;
}

.kb-caption h1 {
  animation-delay: 1s;
  color: #bf392b;
  background: #fff;
}

.kb-caption h3 {
  animation-delay: 1.5s;
  color: #fff;
  background: rgba(0 0 0 / 0.5);
}

@media (min-width: 768px) {
  .kb-caption {
    bottom: 37%;
    width: 40%;
  }
}

@media (min-width: 1200px) {
  .kb-caption {
    bottom: 45%;
  }
}

/* Controls */
.kb-control-prev,
.kb-control-next {
  width: 3.5rem;
  height: 3.5rem;
  margin: auto 0;
  opacity: 0;
  color: #fff;
  background: rgba(0 0 0 / 0.7);
}

.kb-carousel:hover .kb-control-prev,
.kb-carousel:hover .kb-control-next {
  opacity: 1;
}

.kb-control-prev {
  left: 1%;
}

.kb-control-next {
  right: 1%;
}

.kb-control-prev:hover,
.kb-control-prev:focus,
.kb-control-next:hover,
.kb-control-next:focus {
  color: #fff;
  background: rgba(0 0 0 / 1);
}

/* Support for dark mode */
[data-bs-theme = "dark"] .carousel .carousel-control-next-icon,
[data-bs-theme = "dark"] .carousel .carousel-control-prev-icon {
  filter: none;
}

/*
 *  END Bootstrap Carousel Effect Ken Burns
 * ===========================================================================*/